@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100&display=swap');

/*----------------------------------------------- *
  reset
*-----------------------------------------------*/

#fs_subscription h2 {
  margin: 0;
}

#fs_subscription ul {
  list-style-type: none;
  padding: 0;
  margin: 0;
}

#fs_subscription .question {
  padding: 0;
}


.sp_only {
  display: none;
}

/*----------------------------------------------- *
  import
*-----------------------------------------------*/

.max_760 {
  max-width: 760px;
  width: 67%;
  margin: auto;
}

#fs_subscription * {
  box-sizing: border-box;
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', YuGothic, 'Yu Gothic', serif;
}

#fs_subscription {
  color: #000;
  font-weight: 300;
}

#fs_subscription p {
  margin: 0 auto;
}

/*----------------------------------------------- *
  intro
*-----------------------------------------------*/

#intro {
  margin: 100px auto;
}

#intro .inner {
  overflow: hidden;
  text-align: center;
}

#intro .title {
  font-size: 40px;
  font-weight: bold;
  letter-spacing: .02em;
  line-height: 1;
  color: #000000;
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', YuGothic, 'Yu Gothic', serif;
}

#intro .catch {
  padding: 13px 0;
  margin: 30px auto 60px;
  width: 1100px;
  font-size: 30px;
  color: #fff;
  font-weight: 600;
  letter-spacing: .04em;
  background-color: #4f7f4d;
}

#intro .detaile {
  font-size: 18px;
  line-height: 3;
  letter-spacing: .04em;
  font-weight: 500;
  font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', YuGothic, 'Yu Gothic', serif;
}

.content .title {
  position: relative;
  padding: 34px 0 35px;
  color: #fff;
  font-size: 30px;
  font-weight: bold;
  letter-spacing: 0.04em;
  background-color: #4f7f4d;
  text-align: center;
}

.content .title::after {
  content: "";
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  height: 10px;
  background-color: #fee824;
}

#content01 .inner {
  width: 100%;
  background: url(https://shop.j-oil.com/s/tr-teikiolive/assets/images/merit_bg.png) no-repeat top center;
  padding: 0px;
  background-color: #fff9e4;
  background-size: contain;
}

.pointBox {
  display: flex;
  justify-content: center;
  padding: 30px 0 50px;
}

.pointBox .point {
  margin: 0 10px;
  width: 100%;
  background-color: #93bf20;
  border: 2px solid #038803;
  border-radius: 5px;
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 10px 0px;
  text-align: center;
}

.pointBox .point p {
  font-size: 19px;
  color: #ffffff;
  font-weight: 600;
  letter-spacing: 0;
  line-height: 1.3;
  font-family: "Yu Gothic Medium", 'YuGothic', "游ゴシック Medium", "游ゴシック体", 'Noto Sans JP', sans-serif;
  text-shadow: 2px 2px 2px #052f09, -2px 2px 2px #052f09, 2px -2px 2px #052f09, -2px -2px 2px #052f09, 2px 0px 2px #052f09, 0px 2px 2px #052f09, -2px 0px 2px #052f09, 0px -2px 2px #052f09;
}

.pointBox .point p span.point {
  font-size: 23px;
  color: #ffd300;
  font-weight: 600;
  letter-spacing: 0;
  font-family: "Yu Gothic Medium", 'YuGothic', "游ゴシック Medium", "游ゴシック体", 'Noto Sans JP', sans-serif;
  text-shadow: 2px 2px 2px #052f09, -2px 2px 2px #052f09, 2px -2px 2px #052f09, -2px -2px 2px #052f09, 2px 0px 2px #052f09, 0px 2px 2px #052f09, -2px 0px 2px #052f09, 0px -2px 2px #052f09;
  margin: 0;
  border: none;
  padding: 0;
  display: inline;
}

.pointBox .point p span.kakko {
  font-size: 16px;
  padding-top: 4px;
  display: block;
  color: #ffffff;
  font-weight: 600;
  letter-spacing: 0;
  font-family: "Yu Gothic Medium", 'YuGothic', "游ゴシック Medium", "游ゴシック体", 'Noto Sans JP', sans-serif;
  text-shadow: 2px 2px 2px #052f09, -2px 2px 2px #052f09, 2px -2px 2px #052f09, -2px -2px 2px #052f09, 2px 0px 2px #052f09, 0px 2px 2px #052f09, -2px 0px 2px #052f09, 0px -2px 2px #052f09;
}

#content02 .method_list {
  width: 760px;
  margin: 40px auto 100px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}

.method_list .method:first-of-type {
  max-width: 330px;
  width: 100%;
}

.method_list .method {
  text-align: center;
}

.subscription_detail p {
  line-height: 1.5;
}

.method_list .method:first-of-type, .method_list .method:nth-of-type(2) {
  margin-bottom: 20px;
}

.method_list .method:nth-of-type(2) {
  width: calc(100% - 330px);
}

.method_list .method:nth-of-type(3), .method_list .method:nth-of-type(4) {
  width: calc(50% - 2.5px);
}

.subscription_detail {
  border: 3px solid #052f09;
  padding: 19px 30px;
  position: relative;
  margin-top: 20px;
}

#fs_subscription .subscription_detail {
  margin-right: 5px;
  width: 100%;
  padding: 15px 20px 20px;
}

.subscription_detail::before {
  content: '';
  display: block;
  width: 22px;
  height: 23px;
  background-size: contain;
  background-image: url(https://shop.j-oil.com/s/tr-teikiolive/assets/images/subscription_detail_arrow.jpg);
  position: absolute;
  top: -23px;
  right: 0;
  left: 0;
  margin: 0 auto;
}

#fs_subscription .subscription_detail p {
  color: #2b2b2b;
  font-size: 19px;
  text-align: left;
  font-family: "Yu Gothic Medium", 'YuGothic', "游ゴシック Medium", "游ゴシック体", 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', "ＭＳ Ｐゴシック", serif;
  margin: 0;
}

#content03 {
  background: #fcfae8;
  width: 100%;
  padding: 0;
}

.qaArea .qaBlock {
  position: relative;
  max-width: 760px;
  margin: 0 auto;
}

.qaArea .qaBlock .qaInner {
  padding-top: 117px;
  padding-bottom: 100px;
}

.qaArea .qaBlock .qaInner .contain .qaBox {
  margin-bottom: 50px;
}

.qaArea .qaBlock .qaInner .contain .qaBox .question {
  position: relative;
}

.qaArea .qaBlock .qaInner .contain .qaBox .question .questionContent {
  background-color: #038803;
  display: flex;
  padding: 27px 50px 33px;
}

.qaArea .qaBlock .qaInner .contain .qaBox .question .questionContent::before {
  content: 'Q';
  font-family: a-otf-ryumin-pr6n, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', YuGothic, 'Yu Gothic', serif;
  font-size: 25px;
  padding-right: 24px;
  color: #fffbed;
  line-height: .8em;
}

#fs_subscription  .qaArea .qaBlock .qaInner .contain .qaBox .question .questionContent p {
  font-size: 22px;
  color: #fffbed;
  text-align: left;
  line-height: 1.1;
  font-family: a-otf-ryumin-pr6n, serif;
  font-weight: 100;
}

.qaArea .qaBlock .qaInner .contain .qaBox .question .ansBtn {
  background-image: url('https://shop.j-oil.com/s/tr-teikiolive/assets/images/qa_btn.png');
  background-repeat: no-repeat;
  background-size: contain;
  width: 46px;
  height: 46px;
  display: block;
  cursor: pointer;
  position: absolute;
  bottom: -22%;
  left: 48%;
  z-index: 999;
}

.qaArea .qaBlock .qaInner .contain .qaBox .answer {
  background: url('https://shop.j-oil.com/s/tr-teikiolive/assets/images/qa_answer_bg.jpg') repeat center center;
  background-size: contain;
  border: 3px solid #038803;
  padding: 29px 45px;
  background-color: #fff;
}

.qaArea .qaBlock .qaInner .contain .qaBox .answer::before {
  font-family: a-otf-ryumin-pr6n, 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', YuGothic, 'Yu Gothic', serif;
  content: 'A';
  font-size: 25px;
  padding-right: 24px;
  color: #b50b18;
  line-height: 0.75em;
  padding-top: 3px;
}

#fs_subscription .qaArea .qaBlock .qaInner .contain .qaBox .answer p {
  font-size: 18px;
  line-height: 1.5;
  text-align: left;
  letter-spacing: normal;
  font-family: a-otf-ryumin-pr6n, serif;
  color: #4d4138;
}

#fs_subscription .qaArea .qaBlock .qaInner .contain .qaBox .answer p a {
  font-size: 18px;
  text-align: left;
  letter-spacing: normal;
  font-family: a-otf-ryumin-pr6n, serif;
  color: #038803;
  text-decoration: underline;
}


#fs_subscription .more_qa {
  text-align: center;
  margin: 12rem auto 0rem ;
}

#fs_subscription .more_qa:hover {
  opacity: 0.7;
}

.fl_btn {
  position: fixed;
  z-index: 1;
  top: 15%;
  right: 0;
}

.fl_btn img {
  width: 70px;
  height: auto;
}


/* ============================ Q&A  end ============================ */

@media screen and (max-width: 768px) {
  .max_760 {
    width: 100%;
  }
  .dis_sp {
    display: none;
  }
  .sp_only {
    display: block;
  }
  #intro {
    margin: 15vw auto;
  }
  #intro .inner {
    width: 100%;
  }
  #intro .title {
    font-size: 6vw;
  }
  #intro .catch {
    width: 100%;
    margin: 5vw 0;
    padding: 4.6vw 0;
    font-size: 4.375vw;
    line-height: 1.5;
  }
  #intro .detaile {
    font-size: 3.1vw;
    line-height: 2.15;
    padding: 0 5.4vw;
  }
  .content .title {
    font-size: 6vw;
    padding: 8vw 0;
  }
  /* ----------------------------------*

#content02

*---------------------------------- */
  .pointBox {
    flex-wrap: wrap;
    flex-direction: column;
    padding: 5vw 5vw;
  }
  .pointBox .point {
    margin: 0 auto 4.5vw;
    padding: 3.5vw 0 4vw;
    max-width: 99%;
  }
  .pointBox .point p {
    font-size: 4vw;
    line-height: 1.5;
  }
  /* ----------------------------------*

#content02

*---------------------------------- */
  #content02 .method_list {
    width: 100%;
    padding: 0 3vw;
    margin: 5vw auto 15vw;
  }
  .method_list .method:first-of-type {
    max-width: inherit;
    width: 100%;
  }
  .method_list .method:first-of-type, .method_list .method:nth-of-type(2) {
    margin-bottom: 0;
  }
  .method_list .method:nth-of-type(2) {
    width: 100%;
  }
  .method_list .method:nth-of-type(3), .method_list .method:nth-of-type(4) {
    width: 100%;
  }
  .method_list .method:not(:first-of-type) {
    margin-top: 10vw;
  }
  .method_list .method:nth-of-type(4) {
    margin-bottom: 0;
  }
  #fs_subscription .subscription_detail p {
    font-size: 4vw;
  }
  /* ----------------------------------*

#content03

*---------------------------------- */
#fs_subscription .qaArea {
    width: 100%;
  }
  #fs_subscription .qaArea .qaBlock::before {
    background-size: contain;
    top: -28.5vw;
    right: -4vw;
    width: 35vw;
    height: 47vw;
  }
  #fs_subscription .qaArea .qaBlock .qaInner {
    padding-top: 16vw;
    padding-bottom: 7vw;
  }
  #fs_subscription .qaArea .qaBlock .qaInner .title {
    width: 45vw;
    margin: 0 auto;
  }
  #fs_subscription .qaArea .qaBlock .qaInner .contain {
    margin: 0 10vw;
  }
  #fs_subscription .qaArea .qaBlock .qaInner .contain .qaBox .question .questionContent p, #fs_subscription .qaArea .qaBlock .qaInner .contain .qaBox .answer p {
    font-size: 3.5vw;
    letter-spacing: 0;
    line-height: 1.3;
  }
  #fs_subscription .qaArea .qaBlock .qaInner .contain .qaBox .question .ansBtn {
    width: 5vw;
    height: 5vw;
    display: block;
    cursor: pointer;
    position: absolute;
    bottom: -15%;
    left: 47%;
    z-index: 999;
  }
  #fs_subscription .qaArea .qaBlock .qaInner .contain .qaBox .answer p a {
    font-size: 3.5vw;
  }
  #fs_subscription .qaArea .qaBlock .qaInner .contain .qaBox .question .questionContent::before, .qaArea .qaBlock .qaInner .contain .qaBox .answer::before {
    font-size: 3vw;
    padding-right: 1.4vw;
  }
  #fs_subscription .qaArea .qaBlock .qaInner .contain .qaBox .question .questionContent {
    padding: 3vw 3vw 2.5vw;
  }
  #fs_subscription .qaArea .qaBlock .qaInner .contain .qaBox .answer {
    padding: 3vw 2.5vw;
  }
  #fs_subscription .qaArea .qaBlock .qaInner .contain .qaBox {
    margin-bottom: 5.5vw;
  }
  #fs_subscription .qaArea .qaBlock .qaInner .contain .qaBox .question .questionContent {
    padding: 3vw 3vw 3.5vw !important;
  }
  #fs_subscription .qaArea .qaBlock .qaInner .contain .qaBox .question .questionContent::before, #fs_subscription .qaArea .qaBlock .qaInner .contain .qaBox .answer::before {
    padding: 1vw 2vw 0 0;
  }
  #fs_subscription .qaArea .qaBlock .qaInner .contain .qaBox .question .ansBtn {
    bottom: -2.5vw !important;
  }


  #fs_subscription .more_qa {
    margin: 5rem auto 0;
  }

  #fs_subscription .more_qa img {
    width: 100%;
    height: auto;
  }

  .fl_btn {
    display: none !important;
  }
}

.fs-body-product.fs-body-productSubscribe #fs_subscription{
  padding: 7rem 0 0;
}





